Results 1 to 2 of 2
  1. #1

    lightstreamer not defined?

    Any idea why the LS js files are at a loss for the definition of lightstreamer?

    This seems to have bounced up since I tried to use a staticGrid

    App is running in Spring Boot, all the libraries are as far as I can tell the latest ones.

    my dynagrid stil works in one adapter but crashes in anonther,

    a page with dyna and static the dyna works but not the static ( fails as shown )

    another page with a mix of both is just plain broken.

    And it was all going so well
    Attached Thumbnails Attached Thumbnails Click image for larger version. 

Name:	lserror.png 
Views:	5 
Size:	26.8 KB 
ID:	251  

  2. #2
    Administrator
    Join Date
    Feb 2012
    Location
    Milano
    Posts
    632
    Hi nimbusgb.

    Indeed the problem seems strange, but anyway you should only include a Lightstreamer library.
    If you want to use also the graphic widgets the 'full' one (lightstreamer.min.js), otherwise you can use the 'core' one (lightstreamer-core.min.js).
    In this case it seems that both are included, it could be an indicator of something wrong with the library references.

    Regards,
    Giuseppe

 

 

Similar Threads

  1. Replies: 3
    Last Post: May 9th, 2014, 08:56 AM
  2. Replies: 0
    Last Post: February 4th, 2013, 04:02 PM
  3. LSClient Not giving any error if the LS Server is not running
    By shreyaspurohit in forum Client SDKs
    Replies: 6
    Last Post: December 15th, 2008, 02:27 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
All times are GMT +1. The time now is 02:06 AM.